Subject: It's Ready!!!!
From: [email-masked]
To: "Kitito" <[email-masked]>
Date: Mon, 30 Jun 2003 15:16:32 +0200 (CEST)

It's ready it's ready it's ready!!!!!!

It's perfect and signed by Zielhorst and she gave it to me immediately!!!!

You should maybe call Geoffrey to thank him, because he did amazing!!!!

He He He did it!!!

I will go now immediately to make a photocopy and also a photocopy of one
letter for the sponsors that we forgot (the denial from the other
foundation) and I'll pack it with the police-things and give it to my
mother and everything will be OK.

Everything is OK with the Russian Passport, I only have to go to Leiden to
do one more thing, but I'll explain you a little bit later the details ok?

Congratulations!!!!!!!!!!! ;) ;) :)